RubyGems Navigation menu

rspec 2.0.0.beta.6

Meta-gem that depends on the other rspec gems

版本列表:

  1. 3.9.0 - October 08, 2019 (10.5 KB)
  2. 3.8.0 - August 04, 2018 (10.5 KB)
  3. 3.7.0 - October 17, 2017 (10.5 KB)
  4. 3.6.0 - May 04, 2017 (10.0 KB)
  5. 3.6.0.beta2 - December 12, 2016 (10.5 KB)
  6. 2.0.0.beta.6 - April 12, 2010 (6.0 KB)
显示所有 (171 个版本)

Runtime 依赖关系 (3):

  • rspec-core = 2.0.0.beta.6
  • rspec-expectations = 2.0.0.beta.6
  • rspec-mocks = 2.0.0.beta.6
  • 所有者:

    作者:

    • David Chelimsky, Chad Humphries

    SHA 256 checksum:

    a9cc88db6325457aede58d93752373ff0edf8be0365b7c80d55f98b434170b0f

    下载总次数 502,728,026

    这个版本 2,623

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: